import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calendar-day': IconCalendarDay;
    }
}
/**
 * The icon component for the 'calendarDay' icon
 */
export declare class IconCalendarDay extends Icon {
    constructor();
}
export declare const iconCalendarDayTag = "nimble-icon-calendar-day";
